petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexGetRegularRefinement

Get the flag indicating that this mesh was obtained by regular refinement from its coarse mesh

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetRegularRefinement(DM dm, PetscBool *regular)

### Input Parameter

dm -The DMPlex object Many br

### Output Parameter

regular -The flag Many br

Many br

### See Also

DMPlexSetRegularRefinement()

Level:intermediate
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages